/* ----- Page header ----- */
.page-header+* {
	margin-top: 0;
}

.page-header .page-headline .page-desc {
	padding-left: 0;
	margin-bottom: 1.2em;
}

.page-header .page-desc:before {
	display: none;
}

.taller-header {
    min-height: 400px;
}

.taller-header + * {
    margin-top: -340px;
}

/* ----- Features ------ */

.sections-list .section-title, ul.sections-list .section-title {
	margin-bottom: 0.5em;
}

.sections-list .section-item.figure-smaller figure img, ul.sections-list .section-item.figure-smaller figure img {
	max-width: 50%;
	max-height: 12em;
}

.sections-list .section-title + p, ul.sections-list .section-title + p {
	margin-top: 0;
}

.row.reverse-order > * {
	float: right;
}

/* ----- Tabs ------ */
.tab-nav {
  position: relative;
  margin-bottom: 1.5em;
  background: #fff;
  border: 1px solid #e5e5e5;
  box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.05);
}
.tab-nav .tab-label {
  padding: 1em 2em 1em 1em;
  font-size: 12px;
  font-weight: 700;
  color: #aaa;
  text-transform: uppercase;
  cursor: pointer;
  white-space: nowrap;
  overflow: hidden;
}
.tab-nav .tab-label:before {
  content: '\f078';
  position: absolute;
  right: 1em;
  top: 50%;
  z-index: 20;
  margin-top: -0.5em;
  font-size: 12px;
}
.tab-nav .tab-label:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  width: 5em;
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 50%, white 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 50%, white 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 50%, white 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
  /* IE6-9 */
}
.tab-nav ul.tabs {
  margin-bottom: 0;
  display: none;
  position: absolute;
  top: 2.25em;
  left: -1px;
  right: -1px;
  z-index: 10;
  max-height: 20em;
  overflow: scroll;
  background: #fff;
  border: 1px solid #e5e5e5;
  box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.05);
}
.tab-nav ul.tabs > li {
  padding-left: 0;
  margin-bottom: 0;
  line-height: 1;
  font-size: 1em;
  position: inherit;
}
.tab-nav ul.tabs > li:before {
  content: none;
  list-style: none;
  float: none;
  width: auto;
  height: auto;
  margin: 0;
  background: none;
  border: none;
}
.tab-nav ul.tabs li {
  position: relative;
}
.tab-nav ul.tabs li a {
  position: relative;
  display: block;
  padding: 1em;
  font-size: 12px;
  font-weight: 700;
  color: #aaa;
  text-transform: uppercase;
  white-space: nowrap;
  overflow: hidden;
}
.tab-nav ul.tabs li a:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 5em;
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
  /* IE6-9 */
}
.tab-nav ul.tabs li.selected a, .tab-nav ul.tabs li.tab-selected a {
  color: #006D5C;
}
.tab-nav ul.tabs li:hover a {
  color: #666;
  background: #f8f8f8;
}
.tab-nav ul.tabs li:hover a:after {
  background: -moz-linear-gradient(left, rgba(248, 248, 248, 0) 0%, #f8f8f8 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(248, 248, 248, 0) 0%, #f8f8f8 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(248, 248, 248, 0) 0%, #f8f8f8 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f8f8f8', endColorstr='#f8f8f8',GradientType=1 );
  /* IE6-9 */
}
.tab-nav ul.tabs li.hide {
  display: none !important;
}
.tab-nav ul.tabs .font-icons {
  display: none;
}
.tab-nav.active .tab-label:before {
  content: '\f077';
}
.tab-nav.active ul.tabs {
  display: block;
}
.tab-nav.mobile-only {
  display: block;
}
.tab-nav.desktop-only {
  display: none;
}

p + .tab-nav,
h1 + .tab-nav,
h2 + .tab-nav,
h3 + .tab-nav,
ul + .tab-nav {
  margin-top: 2.500em;
}

.tab-content-wrapper {
  margin-bottom: 0;
}
.tab-content-wrapper > li {
  padding-left: 0;
  margin-bottom: 0;
  line-height: 1;
  font-size: 1em;
  position: inherit;
}
.tab-content-wrapper > li:before {
  content: none;
  list-style: none;
  float: none;
  width: auto;
  height: auto;
  margin: 0;
  background: none;
  border: none;
}
.tab-content-wrapper > .tab-content-single {
  display: none;
}
.tab-content-wrapper > .tab-content-single.tab-show {
  display: block;
}

.tab-nav-small ul.tabs {
  margin-bottom: 0;
  display: table;
  width: 100%;
  border: 1px solid #e5e5e5;
  border-radius: 1em;
  background: #fff;
}
.tab-nav-small ul.tabs > li {
  padding-left: 0;
  margin-bottom: 0;
  line-height: 1;
  font-size: 1em;
  position: inherit;
}
.tab-nav-small ul.tabs > li:before {
  content: none;
  list-style: none;
  float: none;
  width: auto;
  height: auto;
  margin: 0;
  background: none;
  border: none;
}
.tab-nav-small ul.tabs > li {
  display: table-cell;
}
.tab-nav-small ul.tabs > li a {
  display: block;
  padding: 0.5em 0.25em;
  text-align: center;
  font-size: 0.75em;
  font-weight: 600;
  color: #444;
  border-radius: 1em;
}
.tab-nav-small ul.tabs > li a:hover {
  color: #006D5C;
}
.tab-nav-small ul.tabs > li.selected a {
  color: #006D5C;
  background: #e5e5e5;
}
.tab-nav-small ul.tabs.tabs-red .selected a {
  color: #fff;
  background: #da1f2e;
}
.tab-nav-small ul.tabs.tabs-green .selected a {
  color: #fff;
  background: #006D5C;
}
.tab-nav-small ul.tabs.tabs-fixed {
  table-layout: fixed;
}

@media screen and (min-width: 769px) {
  .tab-nav {
    background: none;
    border: none;
    box-shadow: inherit;
  }
  .tab-nav .tab-label {
    display: none !important;
  }
  .tab-nav ul.tabs {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    overflow: visible;
    display: inline-block;
    max-height: none;
    border: none;
    background: none;
    border-bottom: 1px solid #eee;
    box-shadow: inherit;
  }
  .tab-nav ul.tabs li {
    float: left;
  }
  .tab-nav ul.tabs li a {
    color: #444;
    font-weight: 500;
    padding: 1.25em 1.25em 1em 1.25em;
    border: 1px solid transparent;
    border-top-width: 3px;
    white-space: normal;
    overflow: visible;
    text-transform: none;
    text-align: center;
  }
  .tab-nav ul.tabs li a:after {
    display: none !important;
  }
  .tab-nav ul.tabs li a .font-icons {
    display: block;
    min-width: 3em;
    margin-bottom: 0.5em;
    font-size: 1.75em;
  }
  .tab-nav ul.tabs li:hover a {
    color: #006D5C;
    background: none;
  }
  .tab-nav ul.tabs li.selected a, .tab-nav ul.tabs li.tab-selected a {
    position: relative;
    top: 1px;
    color: #006D5C;
    background: none;
    border-color: #e5e5e5;
    border-bottom-color: #fff;
    border-top-color: #006D5C;
    box-shadow: inherit;
  }
  .tab-nav ul.tabs li:first-child.tab-selected a {
    border-left-color: #f2f2f2;
  }
  .tab-nav ul.tabs li:last-child.tab-selected a {
    border-right-color: #f2f2f2;
  }
  .tab-nav ul.tabs li.promo a {
    color: #da1f2e;
  }
  .tab-nav.active ul.tabs {
    display: inline-block;
  }
  .tab-nav.tab-centered {
    display: flex;
    justify-content: center;
  }
  .tab-nav.tab-centered .tabs {
    display: block;
  }
  .tab-nav.tab-centered:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background: #eee;
  }
  .tab-nav.mobile-only {
    display: none;
  }
  .tab-nav.desktop-only {
    display: block;
  }
  .tab-nav.desktop-only.tab-centered {
    display: flex;
  }

  .grey-background .tab-nav {
    border-color: rgba(0, 0, 0, 0.1);
  }
  .grey-background .tab-nav .tabs .selected a {
    border-bottom-color: #f8f8f8;
  }
}

.page-tabs-section {
	position:relative;
	z-index:100;
	margin-bottom:2.5em;
	background:rgba(0,0,0,.025);
}

.page-tabs-section:first-child{
	padding-top:0;
}
.page-tabs-section .container{
	padding-top:1em;
	padding-bottom:1em;
}
.page-tabs-section .tab-nav{
	margin-bottom:0;
}
.page-tabs-section .tab-nav.tab-centered:before{
	display:none;
}

.tab-content-wrapper > * > [class*="-background"]:first-child,
.tab-content-wrapper > * > [class*="-slider"]:first-child,
.tab-content-wrapper > * > .page-header.image-bg{
	margin-top: -2.5em;
}

@media screen and (min-width: 769px) {

	.page-tabs-section {
		margin-bottom:3.5em;
		background:rgba(0,0,0,.015);
		box-shadow:0 0 2px rgba(0,0,0,.2);
	}

	.page-tabs-section .container {
		padding-top:0;
		padding-bottom:0;
	}
	.page-tabs-section .tab-nav .tabs li a {
		font-size:0.8125em;
		border-bottom-color:transparent;
	}

	.page-tabs-section .tab-nav .tabs li a .font-icons {
		position:relative;
		top:-0.15em;
		font-size:1.5em;
	}

	.page-tabs-section .tab-nav .tabs li.selected a {
		border-left-color:transparent;
		border-right-color:transparent;
		border-bottom-color:transparent;
	}

	.tab-content-wrapper > * > [class*="-background"]:first-child,
	.tab-content-wrapper > * > [class*="-slider"]:first-child,
	.tab-content-wrapper > * > .page-header.image-bg{
		margin-top: -3.5em;
	}
}

/* ----- Sticker ----- */
.sticker {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row;
	align-items: center;
	justify-content: center;
	flex: 1;
	height:auto;
	background:#eee;
	border-radius:50%;
}
.sticker:before {
	content:'';
	float:left;
	padding-top:100%;
}
.sticker.red{
		background:#ED2939;
}
.sticker.red p{
	color:#fff;
}

.sticker.green{
	background:#006D5C;
}
.sticker.green p{
	color:#fff;
}

.sticker p{
	margin:0.5em;
	font-weight:900;
	text-align:center;
	line-height:1.2;
}

.sticker p span{
	display:block;
	font-size:0.75em;
	font-weight:300;
}

.sticker .small-text p{
	font-size:0.75em;
}

.sticker.smaller-text p{
	font-size:0.875em;
}

.sticker.larger-text p{
	font-size:1.5em;
}
.sticker .large-text p{
	font-size:2em;
}

.sticker-top-left,
.sticker-top-right,
.sticker-bottom-left,
.sticker-bottom-right{
	position:relative;
}

.sticker-top-left .sticker,
.sticker-top-right .sticker,
.sticker-bottom-left .sticker,
.sticker-bottom-right .sticker{
	position:absolute;
	z-index:2;
}

.sticker-top-left .sticker{
	top:0;
	left:0;
}

.sticker-top-right .sticker {
	top:0;
	right:0;
}

.sticker-bottom-left .sticker{
	bottom:0;
	left:0;
}

.sticker-bottom-right .sticker{
	bottom:0;
	right:0;
}


/* ----- Discount section ----- */
.discount-section {
	padding-top: 4em;
}

.discount-section .container {
	padding: 0;
}

.page-headline-discount {
	text-align: center;
}

.page-headline-discount:before {
	content: '';
	display: block;
	width: 15.93em;
	height: 15.93em;
	border-radius: 50%;
	text-align: center;
	background-color: #ffffff;
	border: 1.37em solid #f8f8f8;
	-webkit-box-shadow: 0 0 0.5em 0.12em rgba(0,0,0,0.15);
	box-shadow: 0 0 0.5em 0.12em rgba(0,0,0,0.15);
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -7.96em;
	z-index: -1;
}

.page-headline-discount p {
	color: #bababa;
	line-height: 1;
	font-size: 0.75em;
	font-weight: 700;
	text-transform: uppercase;
	padding: 4.16em 0 0 0;
	margin: 0 0 0.41em 0;
}

.page-headline-discount p span {
	color: #ad1e87;
	display: block;
	margin-top: 0.19em;
	font-size: 3.41em;
	font-weight: 700;
}

.page-headline-discount figure img {
	width: 100%;
	max-width: 100%;
}

.offer-countdown {
	margin-top: 1.56em;
	padding-top: 1.56em;
	border-top: 1px solid #eee;
	text-align: center;
}

.offer-countdown-content p {
	margin: 0;
}

.offer-countdown-content .offer-countdown-title {
	color: #1c1c1c;
	font-size: 0.87em;
	text-transform: uppercase;
	margin-bottom: -0.35em;
}

.offer-countdown-content .offer-countdown-timer {
	font-size: 1.37em;
	color: #949494;
	font-weight: 700;
	line-height: 1.5;
}

.offer-countdown-content .offer-countdown-timer span {
	color: #ed2939;
	font-size: 2em;
}

/* ----- Description section ----- */
.description-section {
	padding-top: 4em;
}

/* ----- Content section ----- */
.content-section {
	padding-top: 5em;
	background: #f7f7f7;
	border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
}

.content-section h2 {
	line-height: 1.6;
	text-transform: uppercase;
}

.resource-documents .item-video {
	width: 100%;
	margin: 0.5em 1em 1em 0;
	float: left;
}
.item-video {
	max-width: 12.500em;
	margin-bottom: 0;
}

.resource-documents .item-description a.title + * {
	margin-top: 1em;
}
.resource-documents .item-description p {
	font-size: 0.875em;
	color: #888888;
}

.resource-documents .item-video > a > img {
	display: block;
}

.resource-documents .item-video > a {
	position: relative;
	display: block;
	font-size: 0.688em;
}

.resource-documents .item-description.video {
	padding-left: 14.375em;
}

.resource-documents .item-description {
	padding-top: 0.875em;
}

.resource-documents .divider {
	padding-bottom: 3.125em;
	margin-bottom: 3.125em;
}

.resource-documents .item-video > a:after{
	content: "\e929";
	color: #ffffff;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 50%;
	left: 50%;
	font-family: 'font-icons' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	border: 2px solid #fff;
	border-radius: 100px;
	left: 50%;
	line-height: 1.8;
	margin-left: -12px;
	margin-top: -12px;
	text-indent: 7px;
	top: 50%;
}

span.duration {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 0.2em 0.75em;
	font-weight: 500;
	color: #fff;
	background: #444;
}

.simple-table p {
	margin-bottom: 0.5em;
	line-height: 1.4;
}

.requirements-section p, .requirements-section li {
	font-size: 0.875em;
}

.video-section h4.section-title + p.meta {
	margin-top: -1.5em;
}

.video-section p.meta.divider {
	padding-bottom: 1em;
	margin-bottom: 2em;
}

.video-section p.meta.duration {
	font-size: 0.6875em;
	font-weight: 500;
	color: #aaa;
}

.video-container {
	position: relative;
	margin-bottom: 1em;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.recognitions-section p, .recognitions-section .check-list > li{
	font-size: 0.875em;
	color: #777;
}

.grey-pattern-background{
	margin-bottom: 4em;
}

.grey-pattern-background{
	background: url(../images/bg-pattern-grey.jpg) 50% 50% repeat;
	background-size: cover;
}

.sections-list.all-white .section-item, ul.sections-list.all-white .section-item{
	margin-bottom: 1.5em;
	padding: 0;
	border: none;
}

.brand-section.variant-2 .content figure{
	max-width: 66%;
	margin-bottom: 1.5em;
}

.brand-section.variant-2 .content p{
	font-size: 0.875em;
}

.brand-section.variant-2 .awards-list.divider-top{
	top: 0;
	margin-top: 1.5em;
	padding-top: 0.5em;
	border-top: 1px solid #009982;
}

.brand-section.variant-2 .awards-list.smaller-images > li img{
	max-height: 3em;
}

.brand-section.variant-2 .awards-list.smaller-images > li{
	margin-left: 0;
}
.brand-section.variant-2 .awards-list.smaller-images > li{
	max-width: 4em;
	margin-left: 1em;
	margin-right: 1em;
}
.brand-section.variant-2 .awards-list > li{
	margin-bottom: 0;
	margin-top: 1.5em;
	vertical-align: middle;
}

.brand-section.variant-2 .row > [class*="col-"].no-border{
	border-left: 0;
}
.brand-section .row > [class*="col-"]:last-child{
	padding-right: 0;
}
.brand-section .row > [class*="col-"]:last-child{
	padding-bottom: 0;
}



ul.awards-list > li::after {

    display: none;

}
ul.awards-list > li::after {

    display: none;

}
ul.awards-list > li::before {

    content: none;
    list-style: none;
    float: none;
    width: auto;
    height: auto;
    margin: 0;
    background: none;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

}
ul.awards-list > li::before {

    content: none;
    list-style: none;
    float: none;
    width: auto;
    height: auto;
    margin: 0;
    background: none;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

}
.main li::before, .modal-main li::before {

    content: "";
    float: left;
    margin: 0.45em 0 0 -1.3em;
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: #fff;
    border: 2px solid #2d2d2d;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

}

.brand-section.variant-2 .awards-list.smaller-images > li{
	margin-left: 0;
}

.brand-section.variant-2 .awards-list.smaller-images > li{
	max-width: 4em;
	margin-right: 1em;
}

.brand-section.variant-2 .awards-list > li{
	margin-bottom: 0;
	margin-top: 1.5em;
	vertical-align: middle;
}

.buy-block + .cards-section{
	margin-top: 2em;
}

/* ----- Slider ----- */

.previews-large .slick-slide {
	padding: 1em 1em 0.5em 1em;
	text-align: center;
}

.previews-large .slick-slide img {
	margin-bottom: 0.5em;
}
.slick-slide img {
	display: block;
}

.slick-dots {
	margin-bottom: 0;
	padding-top: 1.5em;
	text-align: center;
	font-size: 0.75em;
	border-top: 1px solid #e5e5e5;
}

.slick-dots li {
	display:inline-block;
	list-style: none;
}

.slick-dots li:before{
	display: none;
}

.slick-dots a,
.slick-dots button {
	display:block;
	cursor: pointer;
	margin:0 0.2em;
	padding:0;
	width:1em;
	height:1em;
	text-indent:-9000em;
	background:transparent;
	border:1px solid #ddd;
	border-radius: 0.5em;
	-webkit-appearance: none;
	-moz-appearance: none;
	outline:none;
}

.slick-dots .slick-active a,
.slick-dots .slick-active button{
	background-color: #ddd;
}

.slick-dots .slick-active a:hover,
.slick-dots .slick-active button:hover{
	border-color:#ddd;
}

.slick-dots button:hover {
	border-color: #003a31;
}

.slick-arrow {
	position:absolute;
	top:50%;
	margin-top:-0.5em;
	display:block;
	font-size:2.5em;
	width:1em;
	height:1em;
	color:#ccc;
	text-indent:-9000em;
}

.slick-arrow:before {
	position:absolute;
	top:-0.1em;
	left:-0.1em;
	font-size:1.25em;
	width:1em;
	height:1em;
	text-indent:0;
	text-align:center;
}
.slick-arrow:hover {
	color:#006D5C;
}
.slick-arrow.prev-slide {
	left:-1em;
}

.slick-arrow.prev-slide:before {
	content: "\f104";
}

.slick-arrow.next-slide {
	right:-1em;
}
.slick-arrow.next-slide:before {
	content: "\f105";
}

.previews-large .slick-slide {
	padding: 1em 1em 0.5em 1em;
	text-align: center;
}

/* ----- Compare products ----- */

.compare-section .section-desc {
    color: #888888;
    text-align: left;
    margin-bottom: 2.18em;
}

.product-item.product-small header figure {
	margin-left: -3.25em;
	width: 2.75em;
}

.product-item header figure {
	float: left;
	margin-left: -5em;
	width: 4.375em;
}

.comparison-chart .product-feature .feature-desc p {
	padding-top: 0.28em;
}

.column-product .select2-container {
	width: 100%!important;
}

.column-product .button {
	min-width: auto;
}

/* ----- Footer ----- */
.site-footer {
	overflow: hidden;
}

.site-footer.compact div.footer-links {
	width: 100%;
}

.site-footer.compact footer {
	width: auto;
	border: none;
	margin-bottom: 1.5em;
}

.site-footer.compact .featured-pages {
	margin: 1.56em 0 0 0;
}

.site-footer.compact footer p {
	color: #818080;
}

/* ----- Promo section ----- */
.big-promo-section {
	padding-top: 3.5em;
	margin-bottom: 3.5em;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}

.big-promo-section .container {
	padding-bottom: 0;
}

.big-promo-overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #494949;
	opacity: .75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}

.big-promo-column-left,
.big-promo-column-right {
	margin-bottom: 3.5em;
}

.big-promo-content p,
.big-promo-content ul {
	margin-bottom: 1.5em;
	color: #fff;
}

.big-promo-content ul li {
	color: #fff;
}

.big-promo-content ul li:before {
	border-color: #fff;
	background-color: transparent;
}

.big-promo-content blockquote {
	padding: 0;
	font-size: 1.5em;
	color: #fff;
}

.big-promo-content blockquote p {
	color: #fff;
	margin-bottom: 1em;
}

.big-promo-content blockquote cite {
	font-family: 'MuseoSans';
	font-size: 0.55em;
	font-weight: 300;
}

/* ----- Promo section ----- */
.results-section__title {
    margin: 0 0 1.15em 0;
    font-weight: 700;
    font-size: 1.18em;
    line-height: 1.63;
    color: #2c2b2b;
	text-transform: uppercase;
}

.results-section__description p {
    margin: 0 0 1.18em 0;
    line-height: 1.625;
    color: #535353;
}

.results-section__graph {
    display: block;
	margin: 0.625em 0 0 0;
}

.award-list {
	margin: 1.875em 0;
}

.award {
	display: inline-block;
	margin: 0 -0.25em 0.93em 0;
	padding: 0 1.125em 0 0;
}

/* ----- Buttons ----- */
.button.transparent-light {
	border: 1px solid #fff;
}

/* ----- Media queries ----- */
@media screen and (min-width: 769px) {
	.discount-section {
		padding-top: 0;
	}

	.page-headline-discount-wrapper {
		text-align: center;
		position: absolute;
		right: 0;
		top: -13.43em;
	}

	.content-inner {
		margin: 0 -1.56em;
	}

	.content-column {
		width: 33.333333333%;
		padding: 0 1.56em;
		float: left;
	}

	.big-promo-column-left {
		width: 57.5%;
		padding-right: 7.5%;
		float: left;
		position: relative;
	}

	.big-promo-column-left:after {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0.625em;
		right: 0;
		width: 1px;
		background: #fff;
		opacity: .3;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	}

	.big-promo-column-right {
		width: 42.5%;
		padding-left: 7.5%;
		float: right;
	}

	.site-footer.compact footer {
		float: left;
	}

	.site-footer.compact .featured-pages {
		float: right;
	}
}

@media screen and (max-width: 768px) {
	body {
		padding: 0;
	}
	.site-header {
		position: static;
	}

	.site-header .menu-utility {
		float: none;
		display: block;
		padding-top: 4em;
		text-align: center;
		margin-bottom: 1.25em;
	}

	.site-header .menu-utility > li {
		float: none;
		margin-bottom: 0.8em;
	}

	.site-header .menu-utility > li > a {
		margin: 0;
	}
}